.mui-bar-nav{
	background-color: #1890ff;
}
.mui-title{
	color: white;
}
.box{
	width: 90%;
	margin: 10px auto;
	border-radius: 10px;
	box-shadow: 5px 5px 10px lightgray
}
.box img{
	width: 100%;
	height: 170px;
	border-radius: 10px 10px 0px 0px;
}
.box1{
	height: 50px;
	width: 100%;
	background-color: white;
	border-radius: 0px 0px 10px 10px;
	padding: 5px;
}
.box1 p{
	margin: 0;
	color: black;
}
.box2{
	height: 170px;
}

.text{
	width: 100%;
	height: 40px;
	background-color: lightgray;
	display: flex;
	align-items: center;
}
.text p{
	margin: 0;
	text-indent: 2em;
	color: #000000;
}
#ul{
	height: 110px;
	background-color: white;
}
#li{
	width: 33%;
	padding: 0;
	border: none;
}
#li img{
	border-radius: 10px;
	width: 50px;
	height: 50px;
}


.listBox{
	background-color: white;
	display: flex;
	width: 90%;
	height: 170px;
	margin: 10px auto;
	padding: 10px 0;
	box-shadow: 5px 5px 10px lightgray;
	border-radius: 10px;
}
.listBox img{
	width: 110px;
	height: 110px;
	margin: 20px 10px;
	border-radius: 5px;
}
.orange{
	color: #ff743b;
}
.address{
	display: flex;
	align-items: center;
}
.address div{
	width: 170px;
}